Subject: [PATCH v4 00/10] ACPI GIC Self-probing, GICv2m and GICv3 support

From: [email-masked] (Marc Zyngier)
Date: Wed, 12 Aug 2015 08:21:38 +0100

On Wed, 12 Aug 2015 00:33:44 +0100
Timur Tabi <[email-masked]> wrote:

> On 08/11/2015 05:48 PM, Marc Zyngier wrote:
> > I don't see any contradiction here. Hanjun picked the patches from my
> > own branch in my own tree, put his own patches on top, and pushed that
> > out on an branch called gsi-irqdomain that is definitely based on
> > 4.2-rc2. I have no idea where your 3.9-rc7 comes from.
> 
> Ok, so that's not your kernel, but the LEG kernel instead.
> 
> The top commits show this:
> 
> Follows: tracking-mainline-llct-20130415.0, 
> tracking-mainline-llct-20130417.0, v3.9-rc7
> 
> Also,
> 	$ git tag | grep v4
> 
> shows no v4.x tags.
> 
> Anyway, I don't want to make a big deal about this.

I just cloned this repository, and none of the branches I received have
this as their top commit. I can only guess that you're looking at
something else.

Thanks,

	M.
-- 
Jazz is not dead. It just smells funny.